PointProcess: To TextGrid (vuv)...

A command to create a TextGrid with voiced/unvoiced information from every selected PointProcess.

## Settings

Maximum period (s)
  the maximum interval that will be consider part of a larger voiced interval.
Mean period (s)
  half of this value will be taken to be the amount to which a voiced interval will extend beyond its initial and final points. Mean period should be less than Maximum period, or you may get intervals with negative durations.

## Example

If Maximum period is 0.02 s, and Mean period is 0.01 s, and the point process is 0.1 seconds long, with points at 20, 28, 39, 61, and 72 milliseconds, the resulting TextGrid object will contain an interval tier with "U" intervals at [0 ms, 15 ms], [44 ms, 56 ms], and [77 ms, 100 ms], and "V" intervals at [15 ms, 44 ms] and [56 ms, 77 ms].

### Links to this page

- What was new in 3.7?